# frozen_string_literal: true

module RedmineUxToolkit
  module Patches
    module ProjectsControllerPatch
      def show
        super
        RedmineUxToolkit::Services::RecentProjectTracker.track(User.current, @project)
      end
    end
  end
end
